Bug 118183 - [MAINTAINER]: Update net/daemonlogger
Summary: [MAINTAINER]: Update net/daemonlogger
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-21 16:00 UTC by Wesley Shields
Modified: 2007-12-18 23:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.10 KB, patch)
2007-11-21 16:00 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2007-11-21 16:00:08 UTC
net/daemonlogger is up to version 1.0.  The attached patch updates the
port, cleans up some cruft at the end of pkg-descr and adds a patch (the
author forgot to bump the version in the release).

How-To-Repeat: N/A
Comment 1 Martin Wilke freebsd_committer 2007-11-21 16:26:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Wesley Shields 2007-11-26 15:29:37 UTC
Here's a new version.  The MASTER_SITE changed and the extra patch is no
longer necessary.  I spoke to miwi@ on IRC about this.  It applies to a
clean port, but my tinderbox is currently out of commission so I was
unable to test it.

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/net/daemonlogger/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- Makefile	17 Sep 2007 13:57:46 -0000	1.2
+++ Makefile	26 Nov 2007 15:25:25 -0000
@@ -6,9 +6,9 @@
 #
 
 PORTNAME=	daemonlogger
-PORTVERSION=	0.91
+PORTVERSION=	1.0.1
 CATEGORIES=	net
-MASTER_SITES=	http://www.snort.org/dl/daemonlogger/
+MASTER_SITES=	http://www.snort.org/users/roesch/code/
 
 MAINTAINER=	wxs@atarininja.org
 COMMENT=	A packet sniffer capable of running as a daemon and as a software tap
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/net/daemonlogger/distinfo,v
retrieving revision 1.2
diff -u -r1.2 distinfo
--- distinfo	17 Sep 2007 13:57:46 -0000	1.2
+++ distinfo	26 Nov 2007 15:25:25 -0000
@@ -1,3 +1,3 @@
-MD5 (daemonlogger-0.91.tar.gz) = 692e713bb429f21b9cf42d1179fc4223
-SHA256 (daemonlogger-0.91.tar.gz) = 4c114bbd3a57f555939f59a07a1f28d2ca8014aca55c8d3d2d93f386187ea654
-SIZE (daemonlogger-0.91.tar.gz) = 108210
+MD5 (daemonlogger-1.0.1.tar.gz) = ae1c6afcf6d5e8dc710dce306c89bfac
+SHA256 (daemonlogger-1.0.1.tar.gz) = f89eb22964053468c7611f3d82b3bee6c8b688b6e261fa62e49dd505d12c7f44
+SIZE (daemonlogger-1.0.1.tar.gz) = 110360
Index: pkg-descr
===================================================================
RCS file: /home/ncvs/ports/net/daemonlogger/pkg-descr,v
retrieving revision 1.1
diff -u -r1.1 pkg-descr
--- pkg-descr	11 Apr 2007 06:05:50 -0000	1.1
+++ pkg-descr	26 Nov 2007 15:25:25 -0000
@@ -3,7 +3,3 @@
 interface if configured as such.
 
 WWW: http://www.snort.org/dl/daemonlogger/
-
--- WXS
-Wesley Shields
-wxs@csh.rit.edu
Comment 3 dfilter service freebsd_committer 2007-12-18 23:06:47 UTC
miwi        2007-12-18 23:06:43 UTC

  FreeBSD ports repository

  Modified files:
    net/daemonlogger     Makefile distinfo pkg-descr 
  Log:
  - Update to 1.0.1
  
  PR:             118183
  Submitted by:   Wesley Shields <wxs@atarininja.org> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -2      ports/net/daemonlogger/Makefile
  1.3       +3 -3      ports/net/daemonlogger/distinfo
  1.2       +0 -4      ports/net/daemonlogger/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-12-18 23:06:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!